Bug 121726 - FC2 Test3 rhgb is trying to read /etc/X11/XF86Config
Summary: FC2 Test3 rhgb is trying to read /etc/X11/XF86Config
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhgb   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-26 19:30 UTC by Dax Kelson
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 13:21:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dax Kelson 2004-04-26 19:30:38 UTC
Description of problem:

I installed FC2 Test3 in SELinux enforcing mode and got an avc message
that rhgb was trying to read /etc/X11/XF86Config.

Shouldn't it be reading /etc/X11/xorg.conf instead?

The SELinux message was:

audit(1082997673.875:0): avc:  denied  { read } for  pid=49
exe=/usr/bin/rhgb name=XF86Config dev=hda6 ino=408408
scontext=system_u:system_r:rhgb_t
tcontext=system_u:object_r:firstboot_rw_t tclass=file

Comment 1 Mike A. Harris 2004-09-14 12:53:25 UTC
Yes, it should be reading xorg.conf

Comment 2 Daniel Veillard 2004-09-14 13:21:25 UTC
Okidoc probably a transition bug when going from XFree86 ro X.Org,
should be closed in Rawhide now,

   thanks,

Daniel


Note You need to log in before you can comment on or make changes to this bug.